Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2019292 - papirus-icon-theme-20211201 is available
Summary: papirus-icon-theme-20211201 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: papirus-icon-theme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-02 05:56 UTC by Upstream Release Monitoring
Modified: 2021-12-27 00:55 UTC (History)
1 user (show)

Fixed In Version: papirus-icon-theme-20211201-1.fc36 papirus-icon-theme-20211201-1.fc35 papirus-icon-theme-20211201-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-17 23:46:33 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-11-02 05:56:22 UTC
Latest upstream release: 20211101
Current version/release in rawhide: 20210901-2.fc36
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 1 Upstream Release Monitoring 2021-11-02 05:56:31 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 20211101 (#2019292)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 2 Upstream Release Monitoring 2021-12-02 18:02:30 UTC
Latest upstream release: 20211201
Current version/release in rawhide: 20210901-2.fc36
URL: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18645/

Comment 3 Upstream Release Monitoring 2021-12-02 18:02:36 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'commit', '-a', '-m', 'Update to 20211201 (#2019292)'] returned 1: b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'

Comment 4 Fedora Update System 2021-12-17 23:44:55 UTC
FEDORA-2021-055a851f20 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-055a851f20

Comment 5 Fedora Update System 2021-12-17 23:46:33 UTC
FEDORA-2021-055a851f20 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-12-18 00:04:59 UTC
FEDORA-2021-30fc7c5b84 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-30fc7c5b84

Comment 7 Fedora Update System 2021-12-18 00:24:41 UTC
FEDORA-2021-8b05ca04ba has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8b05ca04ba

Comment 8 Fedora Update System 2021-12-18 02:21:36 UTC
FEDORA-2021-30fc7c5b84 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-30fc7c5b84`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-30fc7c5b84

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-12-19 00:35:33 UTC
FEDORA-2021-8b05ca04ba has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8b05ca04ba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8b05ca04ba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-12-26 01:24:42 UTC
FEDORA-2021-30fc7c5b84 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-12-27 00:55:51 UTC
FEDORA-2021-8b05ca04ba has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.